Results 1 to 9 of 9

Thread: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

  1. #1

    Question Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Hallo,

    ich bitte um Aufklärung: mir wurde heute ein Kernel-Update bzw. Kernel-Patch präsentiert, welches sich angeblich nicht mit dem ndiswrapper verträgt (sprich: es wurden entsprechende Unverträglichkeiten unter den Abhängigkeiten gemeldet). Ich kann jetzt leider nicht genau sagen, aus welchem Repository dies stammt, da ich mittlerweile einige aktiviert habe (u. a. das Haupt-Repository zur Hilfe beim Debuggen)?

    Lässt sich schon absehen, dass es in den nächsten Tagen ein weiteres Update geben wird, welches sich mit dem ndiswrapper wieder verträgt? Oder sollte dies etwa politische Gründe haben, nach denen der ndiswrapper zukünftig aus Prinzip nicht mehr zulässig ist? Das wäre sehr schade, da ich leider keine andere Möglichkeit sehe, mit meinem AVM Fritz!WLAN-USB-Stick ins Internet zu gehen...

    Wo kann ich weiter führende Informationen finden, um was es bei diesem Patch genau geht?

    --

    Besten Dank für die Aufmerksamkeit + gut's Nächtle,
    Felix
    Last edited by felbre; 08-Sep-2010 at 12:45. Reason: Keywords

  2. #2
    Join Date
    Nov 2009
    Location
    Sulzbach/Ts., Germany
    Posts
    399

    Default AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Keine Ahnung woher dein ndiswrapper stammt, aber laut Buildservice wurde in Index of /repositories/driver:/wireless/11.3-update passend zum Kernelupdate gebaut.

  3. #3

    Default AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Meines Wissens ist das bei mir der ndiswrapper aus der Standard-Installation. Würde es also Sinn machen, dass Wireless-Repository noch einzubinden? Es scheint ja nicht so, dass der ndiswrapper grundsätzlich nicht mehr unterstützt werden wird? Also vielleicht einfach noch ein bisschen abwarten?

  4. #4
    Join Date
    Aug 2010
    Location
    Austria
    Posts
    170

    Default AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Die Meldung ist bei mir auch gekommen, ich habe dann als Lösung das Paket entfernt. (wird bei mir nicht benötigt.)
    Info: Meine Installation stammt von der 32Bit KDE Live-CD.

  5. #5

    Default Re: AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Worked for me by adding Index of /repositories/driver:/wireless/11.3-update repository and doing a vendor change as suggested.
    I need ndiswrapper and it works fine.

    (Sorry for not replying in German)

  6. #6

    Lightbulb AW: Re: AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Geht mir genauso: ohne ndiswrapper komme ich nicht mehr ins Internet! Werde es mal mit dem Wireless-Repository probieren.

    --

    Gruß,
    F.

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,662
    Blog Entries
    14

    Default Re: AW: Re: AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Frage: was sind diese Netzwerkkarten die ndiswrapper brauchen. Benütze den ndiswrapper schon Jahre nicht mehr, aber vielleicht gibt es in Deutschland andere Karten.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  8. #8
    Join Date
    Nov 2009
    Location
    Sulzbach/Ts., Germany
    Posts
    399

    Default AW: Re: AW: Re: AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper

    Quote Originally Posted by Knurpht View Post
    Frage: was sind diese Netzwerkkarten die ndiswrapper brauchen. Benütze den ndiswrapper schon Jahre nicht mehr, aber vielleicht gibt es in Deutschland andere Karten.
    Leider gibt es die. Besonders die von AVM

  9. #9

    Default AW: Re: AW: Re: AW: Unverträglichkeit aktuelles Kernel-Update und ndiswrapper


Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •